body
	{
	margin:0px;
    }
body, td, table, div
	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#343434;
	}
#top
	{
	background:url(images/bg1.jpg) top left repeat-x;
	}
#logo
	{
	width:960px;
	margin:auto;
	}
#headerbox
	{
	background:url(images/bg2.jpg) top left repeat-x #ebebeb;
	}
#header
	{
	width:960px;
	margin:auto;
	background:url(images/bg.jpg) top left;
	}
#headerleft
	{
	width:471px;
	float:left;
	}
#headerright
	{
	width:489px;
	float:left;
	}
#clear
	{
	clear:both;
	}
#contentleft
	{
	width:700px;
	float:left;
	}
#contentright
	{
	width:260px;
	float:left;
	}
#title
	{
	height:44px;
	background:url(images/titlebar.jpg) top left no-repeat;
	}
#titleright
	{
	height:44px;
	background:url(images/specialbar.jpg) top left no-repeat;
	}
h1
	{
	margin-top:0px;
	padding-top:10px;
	padding-left:12px;
	color:#ffffff;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	}
#padded
	{
	padding:20px;
	}
#footer
	{
	border-top:solid #b1ca00 4px;
	padding-top:10px;
	}
#footer-inside
	{
	width:960px;
	margin:auto;
	}
a:link, a:active, a:visited
	{
	color:#6e7f00;
	}
a:hover
	{
	color:#313800;
	}